

/* Mobile Layout: 480px and below. */
  
	
/*Row 6*/
/*full imgae plus gris*/

/*Row 6 column1*/
.row6main1a {
	position: relative;
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right:0;
	padding : 0vw;
	box-sizing: border-box;


/*Row 6 column2*/

}.row6main2a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#000;
	box-sizing: border-box;
		
}.row6main2ainsert1 {
	width: 100vw;
	height: auto;
	clear: right;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right:0;
	color:#fff;
	padding: 5vw;
	box-sizing: border-box;

	
}.row6main2ainsert2 {
	font-family: Arial;
	width: 100vw;
	height: auto;
	clear: right;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0;
	font-size: 5vw;
	line-height: 6.5vw;
	color:#000;
	padding: 5vw;
	box-sizing: border-box;

/*Row 6 column3*/
	
}.row6main3a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row6main3ainsert1 {
	width: 100vw;
	height: auto;
	clear: right;
	float: none;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0 solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}.row6main3ainsert2 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}.row6main3ainsert3 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:1px solid grey;
	padding: 5vw;
	box-sizing: border-box;
	
}.row6main3ainsert4 {
	width: 33.33333vw;
	height: 33.33333vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0 solid grey;
	padding: 5vw;
	box-sizing: border-box;
	

/* Tablet Layout: 480px to 768px. Inherits styles from: Mobile Layout. */

}@media only screen and (min-width: 480px) {


/*Row 6*/
/*full image plus grid*/

/*Row 6 column1*/

.row6main1a {
	position: relative;
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0 solid grey;
	padding : 0vw;
	box-sizing: border-box;

/*Row 6 column2*/

}.row6main2a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
		
}.row6main2ainsert1 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right:1px solid grey;
	color:#fff;
	padding: 3vw;
	box-sizing: border-box;
	
}.row6main2ainsert2 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0px solid grey;
	font-size: 2vw;
	line-height: 2.5vw;
	color:#000;
	padding: 0vw;
	overflow: hidden;
	font-style: arial;
	box-sizing: border-box;
  
}.scroll-paneinner {
  width:43vw;
  height:100%;
  padding: 3vw;
  background-color:#fff;
  

/*Row 6 column3*/
	
}.row6main3a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row6main3ainsert1 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:1px solid grey;
	padding : 3vw;
	box-sizing: border-box;
	
}.row6main3ainsert2 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:1px solid grey;
	padding : 3vw;
	box-sizing: border-box;
  overflow:none;
	
}.row6main3ainsert3 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-tom:1px solid grey;
	border-right:1px solid grey;
	padding : 3vw;
	box-sizing: border-box;
	
}.row6main3ainsert4 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom:0 solid grey;
	border-right:0px solid grey;
	padding : 3vw;
	box-sizing: border-box;
	
	

}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 992px) {


/*Row 6*/
/*full image plus grid*/

/*Row 6 column1*/

.row6main1a {
	position: relative;
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right: 1px solid grey;
	padding : 0vw;
	overflow: hidden;
	box-sizing: border-box;


/*Row 6 column2*/
}.row6main2a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	box-sizing: border-box;
		
}.row6main2ainsert1 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right: 1px solid grey;
	color:#fff;
	padding: 3vw;
	box-sizing: border-box;
	
}.row6main2ainsert2 {
	width: 50vw;
	height: 50vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right:0px solid grey;
	font-size: 1.5vw;
	line-height: 2vw;
	color:#000;
	padding: 0vw;
	margin-top: 0;
	overflow: hidden;
	font-family: arial;
	box-sizing: border-box;

}.scroll-paneinner {
  width:43vw;
  height:100%;
  padding: 3vw;
  background-color:#fff;
	
	
/*Row 6 column1*/	
}.row6main3a {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row6main3ainsert1 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right: 1px solid grey;
	padding : 2vw;
	box-sizing: border-box;
	
}.row6main3ainsert2 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right: 1px solid grey;
	padding : 2vw;
	box-sizing: border-box;
  overflow:none;
	
}.row6main3ainsert3 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right: 1px solid grey;
	padding : 2vw;
	box-sizing: border-box;
	
}.row6main3ainsert4 {
	width: 25vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-bottom: 0 solid grey;
	border-right:0px solid grey;
	padding : 2vw;
	box-sizing: border-box;
	


}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1170px) {


/*Row 6*/
/*full image plus grid*/

/*Row 6 column1*/

.row6main1a {
	position: relative;
	width: 55vw;
	height: 40vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:0 solid grey;
	padding : 0vw 0 0vw 0;
	overflow: hidden;
	box-sizing: border-box;



/*Row 6 column2*/

}.row6main2a {
	width: 15vw;
	height: auto;
	clear: none;
	float: left;
	background-color: #fff;
	box-sizing: border-box;
		
}.row6main2ainsert1 {
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom: 0 solid grey;
	color:#fff;
	padding: 1vw 1vw 1vw 1vw;
	box-sizing: border-box;
	
}.row6main2ainsert2 {
	width: 15vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:0 solid grey;
	font-size: .7vw;
	line-height: .9vw;
	color:#000;
	padding: 0vw 0 0vw 0vw;
 	overflow:hidden;
	font-family:arial;
	box-sizing: border-box;
  
 }
 .scroll-paneinner {
  width:calc(11.95vw - 1px);
  height: calc(100% - 1px);
  padding: 1vw;
  background-color:#fff;


/*Row 6 column3*/
	
}.row6main3a {
	width: 30vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	
}.row6main3ainsert1 {
	width: 30vw ;
	height: 30vw;
	clear: right;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0 solid grey;
	border-bottom: 0 solid grey;
	padding : 1vw;
	box-sizing: border-box;
	
}.row6main3ainsert2 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	box-sizing: border-box;
  overflow:none;
	
	
}.row6main3ainsert3 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	box-sizing: border-box;
	
}.row6main3ainsert4 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	border-right:0px solid grey;
	border-bottom:0px solid grey;
	padding: 1vw;
	box-sizing: border-box;

	
	


}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {


/*Row 6*/
/*full image plus grid*/

/*Row 6 column1*/

.row6main1a {
	position: relative;
	width: 55vw ;
	height: 40vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right: 1px solid grey;
	border-bottom: 0 solid grey;
	padding : 0vw 0 0vw 0;
	overflow: hide;
	box-sizing: border-box;


/*Row 6 column2*/

}.row6main2a {
	width: 15vw;
	height: auto;
	clear: none;
	float: left;
	background-color: #fff;
	box-sizing: border-box;
	border-top: 0 solid grey;
	
		
}.row6main2ainsert1 {
	width: 15vw;
	height: 15vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-right: 1px solid grey;
	border-bottom: 0 solid grey;
	color:#fff;
	padding: 1vw 1vw 1vw 1vw;
	box-sizing: border-box;
	
}.row6main2ainsert2 {
	width: 15vw;
	height: 25vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:1px solid grey;
	border-bottom: 0 solid grey;
	font-size: .7vw;
	line-height: .9vw;
	color:#000;
	padding: 0vw 0 0vw 0vw;
	overflow:hidden;
	font-family:arial;
	box-sizing: border-box;
  
 }
 .scroll-paneinner {
  width:12vw;
  height:100%;
  padding: 1vw;
  background-color:#fff;


/*Row 6 column3*/
	
}.row6main3a {
	width: 30vw;
	height:auto;
	clear: none;
	float: left;
	box-sizing: border-box;
	border-top: 0px solid grey;
	
}.row6main3ainsert1 {
	width: 30vw ;
	height: 30vw;
	clear: right;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:0 solid grey;
	border-bottom: 0p solid grey;
	padding: 1vw;
	box-sizing: border-box;
	
}.row6main3ainsert2 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	overflow:none;
	box-sizing: border-box;
	
}.row6main3ainsert3 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:1px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	box-sizing: border-box;
	
}.row6main3ainsert4 {
	width: 10vw;
	height: 10vw;
	clear: none;
	float: left;
	background-color:#fff;
	border-top: 1px solid grey;
	border-right:0px solid grey;
	border-bottom:0px solid grey;
	padding : 1vw;
	box-sizing: border-box;
	


}
}
